@charset "utf-8";
/* CSS Document */


/**
 * About Pocky header
 */
#contents_block #aboutHeader {height:100px; background:#e60012;}
#contents_block #aboutHeader h1 { max-width:980px;margin:0 auto; height:100px; background:url(../img/18_img_about_h1_title.png) no-repeat left center;}

@media (min-width: 980px) {
  #contents_block #aboutHeader {min-width:980px;}
}
@media (max-width: 640px) {
  #contents_block #aboutHeader{height:50px;}
  #contents_block #aboutHeader h1{height:50px;background-position: center center;background-size: auto 100%;}
}

/**
 * index
 */
#contents_block {
	background-color: #e9e9e9;
}
#contents_block.nopadding {
	background-color: transparent;
}
#contents_block .index_area {
	max-width: 980px;
	margin: 10px auto 0 auto;
	padding: 0 20px;
}
#contents_block .index_area a {
  text-decoration: none;
}
#contents_block .index_area li {
	margin: 0 0 40px 0;
	padding: 0;
	border: none;
	list-style: none;
	font-size: 14px;
	line-height: 1.8;
	text-align: left;
  background: #fff;
}
#contents_block .index_area li:last-child {
  margin-bottom: 0;
}
#contents_block .index_area img {
	display: block;
  margin: 0 auto;
  width: 100%;
}
#contents_block .index_area li a {
  color: #1f1f1f;
}
#contents_block .index_area li p {
	padding: 8px 8px 8px 15px;
}

@media (max-width: 640px) {
  #contents_block .index_bg {
    padding: 0 0 15px;
  }
  #contents_block .index_area {
    margin: 0;
    padding: 0 15px;
  }
  #contents_block .index_area li {
    margin-bottom: 20px;
    font-size: 11px;
  }
  #contents_block .index_area li p {
    padding: 4px 4px 4px 8px;
  }
}

/**
 * common
 */
#contents_block .aboutLocalNav {
  padding: 8px 0;
  background: #e60012;
}
#contents_block .aboutLocalNav ul {
  max-width: 980px;
  margin: 0 auto;
  overflow: hidden;
  /*border-left: 1px solid #f69a9d;*/
  border-left: 1px solid #fff;
}
#contents_block .aboutLocalNav ul li {
  width: 33.33%;
  float: left;
}
#contents_block .aboutLocalNav ul li a {
  display: block;
  padding: 10px 0;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.2;
  /*border-right: 1px solid #f69a9d;*/
  border-right: 1px solid #fff;
  position: relative;
}
#contents_block .aboutLocalNav ul li a:hover::before,
#contents_block .aboutLocalNav ul li a.cr::before{
  content: "";
  display: block;
  position: absolute;
  color:#000;
  bottom:0;
  left:4em;
  right:4em;
  height:2px;
  background-color:#fff;
}
#contents_block .aboutLocalNav + #selectArea {
  padding-top: 25px;
  padding-bottom: 25px;
}
#contents_block .aboutSubHeader {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
#contents_block .aboutSubHeader .inner {
  position: relative;
  max-width: 980px;
  padding: 20px 0;
  margin: 0 auto;
  text-align: left;
}
#contents_block .aboutSubHeader .ttl {
  font-size: 42px;
  font-weight: bold;
  color: #e60001;
  line-height: 1.4;
}
#contents_block .aboutSubHeader .image {
  position: absolute;
  right: 0;
  bottom: 0;
}
#contents_block .aboutSubHeader .image img {
  vertical-align: bottom;
}
#contents_block .aboutSubHeader .image.detailImg {
  right: -20px;
}
#contents_block .aboutSubHeader .image.detailImg img {
  max-height: 96px;
  width: auto;
}
#contents_block .aboutSubHeader .image.statementImg {
  max-width: 35%;
  bottom: auto;
  top: 50%;
  transform: translateY(-50%);
}
#contents_block .aboutSubHeader .image.statementImg img {
  max-height: 130px;
  width: auto;
}
#contents_block .aboutSubHeader .image.historyImg {
  max-width: 40%;
  bottom: 50%;
  transform: translateY(50%);
}
#contents_block .aboutSubHeader .image.historyImg img + img {
  padding-left: 20px;
}
@media (max-width: 1020px) {
  #contents_block .aboutSubHeader .image.detailImg {
    right: 0;
  }
}
@media (max-width: 640px) {
  #contents_block .aboutLocalNav {
    padding: 10px 0;
  }
  #contents_block .aboutLocalNav ul {
    border-left: none;
  }
  #contents_block .aboutLocalNav ul li a {
    padding: 3px 0;
    font-size: 12px;
  }
  #contents_block .aboutLocalNav ul li:last-child a {
    border-right: none;
  }
  #contents_block .aboutLocalNav ul li a:hover::before {
    display: none;
  }
  #contents_block .aboutLocalNav + #selectArea {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #contents_block .aboutSubHeader {
    padding: 15px;
  }
  #contents_block .aboutSubHeader .inner {
    padding: 0;
  }
  #contents_block .aboutSubHeader .ttl {
    /*padding-bottom: 15%;*/
    font-size: 28px;
    font-weight: bold;
    color: #e60001;
    line-height: 1.4;
    /*text-shadow: 2px 2px 1px #fff;*/
    text-align: center;
  }
  #contents_block .aboutSubHeader .image {
    display: none;
  }
  /*
  #contents_block .aboutSubHeader .image.detailImg {
    right: 2%;
    max-width: 35%;
  }
  #contents_block .aboutSubHeader .image.detailImg img {
    max-height: 110px;
    width: auto;
  }
  #contents_block .aboutSubHeader .image.statementImg {
    max-width: 45%;
    z-index: -1;
  }
  #contents_block .aboutSubHeader .image.historyImg {
    max-width: 90%;
    width: 90%;
    right: 5%;
    bottom: 5%;
    transform: translateY(0);
    text-align: center;
    z-index: -1;
  }
  #contents_block .aboutSubHeader .image.historyImg img + img {
    padding-left: 20px;
  }
  */
}

/* detail */
#contents_block .detail_box {
	width: 100%;
  padding: 80px 0;
	margin: 0;
	background-position: top center;
	background-repeat: no-repeat;
  background-size: cover;
}
#contents_block .detail_area {
	max-width: 930px;
	margin: 0 auto;
	color: #FFF;
	font-size: 16px;
	line-height: 1.8;
	text-align: left;
  overflow: hidden;
}
#contents_block .area01 {background-image: url(../img/18_detail_bg01.jpg);}
#contents_block .area02 {background-image: url(../img/18_detail_bg02.jpg);}
#contents_block .area03 {background-image: url(../img/18_detail_bg03.jpg);}
#contents_block .area04 {background-image: url(../img/18_detail_bg04.jpg);}
#contents_block .area05 {background-image: url(../img/18_detail_bg05.jpg);}
#contents_block .area06 {background-image: url(../img/18_detail_bg01.jpg);}
#contents_block .area07 {background-image: url(../img/18_detail_bg02.jpg);}
#contents_block .area08 {background-image: url(../img/18_detail_bg01.jpg);}

#contents_block .detail_title {
  padding-bottom: 20px;
  font-size: 36px;
  font-weight: normal;
  text-align: center;
}
#contents_block .detail_lefttxt {
	width: 69.35%;
	margin: 40px auto 0 auto;
	padding: 0;
	float: left;
}
#contents_block .detail_righttxt {
	width: 69.35%;
	margin: 40px auto 0 auto;
	padding: 0;
	float: right;
}
#contents_block .detail_lightimg {
  width: 27.95%;
	float: right;
	margin: 0;
	padding: 0;	
}
#contents_block .detail_leftimg {
  width: 27.95%;
	float: left;
	margin: 0;
	padding: 0;	
}

@media (max-width: 640px) {
  #contents_block .detail_box {
    width: auto;
    padding: 15px;
  }
  #contents_block .detail_area {
    position: relative;
    padding-top: 3em;
    font-size: 12px;
    line-height: 1.6;
  }
  #contents_block .detail_title {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0;
    font-size: 18px;
  }
  #contents_block .detail_lefttxt,
  #contents_block .detail_righttxt {
    width: 55%;
    margin: 10px 0;
  }
  #contents_block .detail_lightimg,
  #contents_block .detail_leftimg {
    width: 40%;
  }
}

/* Share Happiness */
.happiness_box {
  max-width: 980px;
  padding: 60px 0 80px;
  margin: 0 auto;
  text-align: left;
  font-size: 16px;
  line-height: 2;
  overflow: hidden;
}
.happiness_box .text {
  width: 50%;
  float: left;
}
.happiness_box .text p + p {
  padding-top: 2em;
}
.happiness_box .logo {
  width: 40%;
  float: right;
  padding: 45px 0 0;
  margin-right: 4%;
}

@media (max-width: 640px) {
  .happiness_box {
    padding: 20px 15px 30px;
    font-size: 14px;
  }
  .happiness_box .text {
    width: auto;
    float: none;
  }
  .happiness_box .text p + p {
    padding-top: 1em;
  }
  .happiness_box .logo{
    width: 70%;
    /*float: right;
    padding: 0 0 10px 0;
    margin: 0 0 0 20px;*/
    float: none;
    margin: 0 auto;
  }
}

/* history */
#contents_block .history_box {
	width: 100%;
	margin: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
#contents_block .history_box img {
  vertical-align: bottom;
}
/*
#contents_block .history_box.area01 { background-color: #990000;}
#contents_block .history_box.area02 { background-color: #C00A1A;}
*/
/*#contents_block #history01.history_box { background-image: url(../img/18_detail_bg02.jpg); }
#contents_block #history07.history_box { background-image: url(../img/18_detail_bg05.jpg); }
#contents_block #history08.history_box { background-image: url(../img/18_detail_bg01.jpg); }*/

#contents_block .history_title {
  padding-bottom: 20px;
  font-size: 36px;
  line-height: 1.2;
  font-weight: normal;
  text-align: center;
}
#contents_block .history_area {
	max-width: 930px;
	margin: 0 auto;
	padding: 40px 0;
	color: #FFF;
	font-size: 16px;
	line-height: 1.8;
	text-align: left;
  overflow: hidden;
}
#contents_block .history_lefttxt {
	width: 68.8%;
	margin: 20px auto;
	padding: 0;
	float: left;
}
#contents_block .history_righttxt {
	width: 68.8%;
	margin: 20px auto;
	padding: 0;
	float: right;
}
#contents_block .history_txt {
	max-width: 940px;
	margin: 0px auto 20px auto;
	padding: 0;
}
#contents_block .history_rightimg {
  width: 30%;
	float: right;
	margin: 0;
	padding: 0;	
}
#contents_block #history01 .history_leftimg {
  padding: 20px 0 40px;
}
#contents_block .history_leftimg {
  width: 30%;
	float: left;
	margin: 0;
	padding: 0;	
}
#contents_block .history_cenimg {
	text-align: center;
	margin: 20px 0;
	padding: 0;	
}
#contents_block .history_area .txt_c {text-align: center;}

#contents_block .history_lefttxt ul {
	margin: 0;
	padding: 0 0 20px 1.5em;
	text-align: left;
  list-style: disc;
}
@media (max-width: 640px) {
  #contents_block .history_box {
    width: auto;
    padding: 15px;
  }
  #contents_block .history_area {
    position: relative;
    padding: 4em 0 0;
    font-size: 12px;
    line-height: 1.6;
  }
  #contents_block .history_title {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0;
    font-size: 18px;
  }
  #contents_block .history_txt {
    margin: 0;
  }
  #contents_block .history_cenimg {
    margin: 15px 0;
  }
  #contents_block .history_lefttxt,
  #contents_block .history_righttxt {
    width: 55%;
    margin: 10px 0;
  }
  #contents_block .history_rightimg,
  #contents_block .history_leftimg {
    width: 40%;
  }
  #contents_block #history01 .history_leftimg {
    padding: 0 0 20px;
  }
}


#contents_block .bg-history-detail{
  margin-top: 1em;
  clear: both;
  background-color: rgba(221,85,87,.2);
  padding: 2em;
}
ul.history-detail{
  letter-spacing: -.4em;
}
ul.history-detail li{
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
}
ul.history-detail li h3{
  text-align: center;
  margin-bottom: .5em;
}
 .bg-history-detail > p,
div.history-detail p:first-child{
  margin-bottom: 1em;
}
div.history-detail h3 + p,
ul.history-detail li p{
  font-size: 12px;
  line-height: 1.6;
}
ul.history-detail li img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1em;
}
.area02 ul.history-detail li{
  width: 48%;
  margin-right: 4%;
}
.area03 ul.history-detail li{
  width: 48%;
  margin-right: 4%;
}
.area04 ul.history-detail li{
  width: 48%;
  margin-right: 4%;
}
ul.history-detail li:last-child{
  margin-right: 0;
}

@media (max-width: 640px) {
  .area02 ul.history-detail li{
    display: block;
    width: auto;
    margin-right: 0;
    padding: 0 10%;
  }
  .area02 ul.history-detail li:nth-child(2) img {
    display: block;
    margin: -12% auto -20%;
  }
}


/*2010s*/

.area06 .history_area.area06-B .history_leftimg{
  text-align: center;
}
.area06 .history_area.area06-B .history_leftimg img{
  width: 150px!important;
  height: auto!important;
  margin: 0 auto!important;
}

@media (max-width: 640px) {
  .area06 .history_area.area06-B .history_leftimg{
    width: 100%!important;
}
  .area06 .history_area.area06-A{
  margin-bottom: 2em!important;
}
}